h1{position:relative;top:0;left:0;margin:1em 0 .75em 0;}
h1 a{color:#ff7e00;text-decoration:none;}
h1 a:hover, h1 a:focus{text-decoration:underline;}
div#content p.illu-article a:hover img, div#content p.illu-article a:focus img{border-color:#ff7e00;}
#left p, #left li{line-height:1.4em;}
span#update-20100907:target,span#update-20111220:target{background:#ffffb3;}
div.embed-doc{height: 300px;padding: 1em 1.2em;font: 14px/18px Georgia, 'DejaVu Serif', Norasi, serif;border: 1px solid #ddd;overflow-y: scroll;resize: vertical;}
div.embed-doc > div{margin: 0;padding: 1em 2em;border: 1px solid #aaa;}
div.embed-doc > div p#art5-3:target {background:#ffffb3;}
div.embed-doc > div div#art8:target {background:#ffffb3;}
div.embed-doc > div div#art12:target {background:#ffffb3;}
div.embed-doc > div div#art25:target {background:#ffffb3;}
p.embed-doc-footer{margin-top: 0;padding: .7em .9em;font: 13px/18px Verdana, sans-serif;text-shadow: 0 1px #fff;color: #5b504b;background: #ddd;background: -moz-linear-gradient(bottom, #ddd9d7, #e7e4e3);background: -webkit-gradient(linear, bottom, top, from(#ddd9d7), to(#e7e4e3));filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ddd9d7', EndColorStr='#e7e4e3', GradientType=1);border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;}
p.embed-doc-footer a{display: block;float: right;}
#content table.diff {
  width: 100%;
  border-collapse: separate;
  border: none;
}
#content table.diff th,
#content table.diff td {
  width: 50%;
}
#content table.diff th {
  padding: 8px 0;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background: #333;
}
#content table.diff td {
  padding: 8px;
  font: 14px/18px Georgia, "DejaVu Serif", Norasi, serif;
  text-align: justify;
  vertical-align: top;
}
#content table.diff span {
  color: #a4a4a4;
}
div.letter {
  padding: 1.5em 2em;
  font: 14px/18px Georgia, 'DejaVu Serif', Norasi, serif;
  border: 1px solid #ddd;
}
div.letter p:first-letter {
  padding-left: 2em;
}
div.letter p:nth-child(1):first-letter,
div.letter p:last-child:first-letter {
  padding-left: 0;
}
#mep-score {
  width: 450px;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin: auto;
  border: 1px solid #ccc;
  border-radius: 3px;
}
#mep-score > li {
  padding: 4px 0;
  font-size: .9em;
  border-top: 1px solid #ccc;
}
#mep-score > li span {
  cursor: pointer;
}
#mep-score > li:first-child {
  border: none;
}
#mep-score .score {
  display: inline-block;
  width: 75px;
}
#mep-score > li:nth-child(2n) {
  background: #f8f8f8;
}
.ps, .spa { color: #fc0000; }
.ecolo { color: #60ba44; }
.mr, .vld { color: #1170c1; }
.cdv, .cdh { color: #ff8c00; }
.nva, .vb { color: #aa0; }
.indep { color: #ccc; }
.fdf { color:  #91283b; }
.mld { color: #14466c; }
.csp { color: #f28f00; }
#mep-score .ps,
#mep-score .spa,
#mep-score .ecolo,
#mep-score .mr,
#mep-score .vld ,
#mep-score .cdv,
#mep-score .cdh,
#mep-score .nva,
#mep-score .vb ,
#mep-score .indep,
#mep-score .fdf,
#mep-score .mld,
#mep-score .csp {
  display: inline-block;
  width: 75px;
  font-size: .9em;
}
#mep-score .ladder {
  display: inline-block;
  width: 30px;
  padding-left: 1em;
  font-weight: bold;
}
#mep-score ul {
  position: relative;
  margin: 0 0 .5em 0;
  padding: 0;
  list-style-type: none;
}
#mep-score ul li {
  padding-left: 46px;
  padding-right: 1em;
}
#mep-score ul li:first-child {
  font-weight: bold;
  text-align: right;
}
#mep-score ul li span {
  display: inline-block;
  width: 150px;
}
